#content-left
{
	width:450px;
	margin:0px 0px 0px 20px;
}
.break-menu
{
	list-style:none;
	color:#FFF;
}
.break-menu li
{
	padding:10px 0px 5px 10px;
	margin:10px 0px 15px 10px;
	text-align:right;
}
.break-menu h2
{
	color:#cc0000;
	clear:both;
}
.break-menu h4
{
	color:#cc0000;
	clear:both;
}
.break-menu label 
{
	display: block;
	float: left;
	margin-right: .5em;
	text-align:left;

}
.break-menu label span
{
	color:#cc0000;
}

#content-left h1.download
{
	text-align:left;
	/*background:url(../images/download.png) center right no-repeat;*/
	margin:20px 0px 0px 40px;
	
}
#content-left h1.breakfast
{
	text-align:left;
	margin:20px 0px 0px 40px;
	border-bottom:1px solid #FFFFFF;
}

#content-right
{
	width:450px;
	margin:0px 20px 0px 0px;
}
#content-right h1
{
	text-align:left;
	/*background:url(../images/download.png) center right no-repeat;*/
	margin:20px 0px 0px 40px;border-bottom:1px solid #FFFFFF;
}
.right
{
	float:right;
	color:#FFF;
	margin:2px 20px 0px 0px;
	font-size:20px;
}
#content-left h1
{
	text-align:left;
	/*background:url(../images/download.png) center right no-repeat;*/
	margin:20px 0px 0px 40px;border-bottom:1px solid #FFFFFF;
}
.pizzaask {
    font-size: 11px;
}
.organictext {
    font-size: 13px;
    text-align: center;
}